<p id="notice"><%= notice %></p>

<p>
  <strong>Client:</strong>
  <%= @reservation.client.name %>
</p>

<p>
  <strong>Book:</strong>
  <%= @reservation.book.name %>
</p>

<p>
  <strong>Librarian:</strong>
  <%= @reservation.librarian.name %>
</p>

<%= link_to 'Edit', edit_reservation_path(@reservation) %> |
<%= link_to 'Back', reservations_path %>
